body {font-family: verdana, sans-serif; margin: 0;background-color: #ffffff;padding: 0; }
a:link, a:visited {color: #000000;text-decoration: none;}
a:hover, a:active  {color: #ff0000;text-decoration: underline;}
table {font-size: 8.5pt;padding: 0;margin: 0;}
th {margin: 4px;padding: 4px;background-color: #e6e6fa;border-bottom: 1px solid black;text-align: left;font-weight: normal;}
img {border: 0}
form {display: inline;}
h1 {margin-top: 5px;padding: 5px;font-size: 13pt;font-weight: bold;border: 1px solid black;}
ul {margin: 0;padding: 0;margin-left: 10pt;padding-left:3pt;}
li {list-style-type: disc;}
.topbar {color: #ffffff;background-color: #000000;height: 20px;margin-top: 0;border: 1px solid black;}
.langbar {color: #ffff00;}
.langbar a:link, .langbar a:visited, .langbar a:active {color: #ffff00;}
.langbar a:hover {text-decoration: underline;}
.header {margin-top: 5px;border: 1px solid black;}
#logo { width: 300px; text-align: left; vertical-align: middle;}
.welcome {background-color: #000000;font-size: 16pt;font-weight: bold;color: #ff0000;}
.title {background-color: #000000;font-size: 16pt;font-weight: bold;color: #ff0000; width: 100%;}
.pagetitle {background-color: #000000;font-size: 13pt;font-weight: bold;color: #ffff00; width: 100%;}
.contact {background-color: #e6e6fa;border: 1px solid black;padding: 1px;margin-top: 5px;}
.multi {margin-top: 5px;padding: 15px;}
.multi a:link, .multi a:visited {font-size: 13pt;font-weight: bold;color: #ff5050;text-decoration: none;}
.multi a:hover, .multi a:active {color: #000000;text-decoration: underline;}
.menu {background-color: #e6e6fa;border: 1px solid black;padding: 2px;margin-top: 5px;}
.menutitle {background-color: #000000;color: #e6e6fa;font-size: 10pt;font-weight: bolder;margin: 1px;}
.actlink a:link, .actlink a:active, .actlink a:visited  {color: #ff0000;}
.content {padding-left: 15px;padding-bottom: 5px;}
.box {border: 1px solid black;margin-top: 5px;}
.box1 {border: 1px solid black;margin-top: 5px;padding: 3px;}
.revname {font-size: 13pt;font-weight: bold;white-space: nowrap;padding: 2px;}
.revcomment {font-size: 11pt;font-weight: normal;padding: 2px;}

.years {background-color: #e6e6fa;border-top: 1px solid black;padding: 2px;}
.years a:link, .years a:active, .years a:visited  {color: #ff0000;}
.years a:hover  {text-decoration: underline;}
.syear {font-size: 8.5pt;color: red;}
.nyear {font-size: 8.5pt;color: black;}

.freeform {font-size: 8.5pt;font-weight: normal;padding: 2px;}
.issue {font-size: 9pt;font-weight: bold;padding: 2px;}
.issue a:link, .issue a:active, .issue a:visited  {color: #000000;text-decoration: underline;font-size: 9pt;font-weight: bold;}
.issue a:hover  {color: #ff0000;}
.summary {margin-left: 10px;margin-top: 10px;margin-bottom: 10px;}
.summary a:link, .summary a:active, .summary a:visited  {color: #000000;text-decoration: none;font-weight: normal;}
.summary a:hover  {color: #ff0000;text-decoration: underline;}
.texttitle {font-size: 13pt;font-weight: bold;padding-bottom: 5px;}
.srch {background-color: #e6e6fa;border: 1px solid black;padding: 3px;margin-top: 5px;}
.forminput {font-size: 8.5pt;font-weight: normal;}
.formtab {line-height: 15pt;padding: 0;margin: 0;vertical-align: top;}
.srcmsg {background-color: #ffcc66;font-size: 9pt;font-weight: bolder;border: 1px solid black;vertical-align: middle;text-align: center;}
/*.text {font-size: 9pt;text-align: justify;padding-top: 10px;}*/
.textb {font-size: 9pt;font-weight: bold;text-align: justify;padding-top: 10px;}
.textt {font-size: 10pt;font-weight: bold;text-align: justify;font-variant: small-caps;padding-top: 10px;}

.text2 {font-size: 10pt;font-weight: bold;text-align: justify;padding-top: 10px; text-indent: 2em;}
.text3 {font-size: 10pt;font-weight: bold;text-align: justify;padding-top: 10px; text-indent: 4em; }
.texto {font-size: 9pt;text-align: justify;font-style: italic; padding-top: 10px;}
.textw {padding: 8px;background-color: #f4f4f4;font-size: 8.5pt;text-align: justify;margin: 3px;border: 2px solid #e4e4e4;}
.texts {font-size: 9pt;text-align: right;padding-top: 25px; font-weight: bold; padding-bottom:1em;}
.textn {font-size: 8.5pt; text-align: justify; border-top: 1px solid #999999; padding-top:1em;}
.text table {width: 100%;border: 1px solid black;}
.text th {background-color: #f4f4f4;border: 1px solid black;text-align: center;vertical-align: middle;font-weight: bold;padding: 2px;}
.text td {border: 1px solid black;text-align: left;padding: 2px;}
/** @version */
/* rules for presentation page */
  /* categories */
.org-cat {margin-top: 5px;padding-top: 5px;padding-bottom: 10px; font-size: 17px;font-weight: bold;}
  /* organisations */
.org-box {border: 1px solid black;margin-top: 5px;}
.org-box a:link, .org-box a:visited {text-decoration:none; color:black;}
.org-box a:hover {text-decoration:underline; color:red;}
.org-header {width:100%; background-color: #e6e6fa;border-bottom: 1px solid black;text-align: left; padding:5px;}
.org-tit {font-size:18px; font-weight:bold;}
  /* blocks of data within organisations */
.org-block {border-bottom: 1px solid black;  padding:5px;}
.org-block-header {border-bottom:1px solid black;padding-left:5px; padding-top:2px;padding-bottom:2px;}
.org-block-tit {font-weight:bold;}
.org-block img {padding-left:0; margin-left:0;}
.org-block a:link, .org-block a:visited, .org-block a:active {text-decoration: none; color: #000000;} /* underline */ 
.org-block a:hover {text-decoration: underline; color: #ff0000;}
.org-special-link a:link, .org-special-link a:visited, .org-special-link a:active {text-decoration: none; color: #5e5eff;}
.org-special-link a:hover {text-decoration: underline; color: #ff0000;}

.org-first-col {width: 26%;}
.org-add-col {width: 74%;}
.org-review-col {width: 37%;}
.org-link-col {width: 37%;}
  /* rule for screen versus print versions */
@media screen {
  .printable_tab {width: 100%;}
  .m-content { width: 20%; vertical-align: top; }
  .content {width: 80%; }
  .main {max-width: 990px;height: 100%;margin: 0;padding-top: 1px;padding-left: 4px;padding-right: 0;padding-bottom: 1px;}
}
@media print {
  .printable_tab {width: 95%;}
  .topbar {display: none; }
  .t-content {display: none; }
  .contact {display: none; }
  .m-content {display: none; }
  .toplink {display: none; }
  .prevnext {display: none; }
  .img-prt {display: none; }
  .content {width: 100%; padding-left: 0px;}
  .main {width: 95%;margin: 0;padding-top: 1px;padding-left: 0px;padding-right: 0px;padding-bottom: 1px;}	/* old height: 100%; */
  .org-box {page-break-inside: avoid; }
  .org-cat {font-size:8.5pt; font-weight:normal;}

  .org-tit {font-size:8.5pt; font-weight:normal;}

  .org-block-tit {font-weight:normal;}
  .issue {font-size: 8.5pt;font-weight: normal;padding: 2px;}
}
/* contact form */
.contact_form_tab {width: 100%; border: none; /*text-align: left;*/}
.contact_form_texttitle {font-size: 9pt;font-weight: bold;padding-bottom: 0px;padding-top: 0px;}
.contact_form_text {font-size: 9pt;text-align: justify;padding-top: 10px;}
.contact_form_texterror {font-size: 9pt;text-align: justify;padding-top: 10px; color: #ff0000; font-weight: bold;}
.contact_form_input {font-size: 9pt;text-align: justify;padding-top: 5px; display: block; width: 100%;}
.contact_form_button {font-size: 9pt;text-align: center; padding-top: 0px; padding-bottom: 0px;}

/* group presentation pages */
.group-intro-block {text-align: center;}
.group-title {font-size:18px; font-weight:bold; }
.group-intro-text {font-size: 9pt; padding-top: 10px;}
.group-text {text-align: justify;}
  /* otr */
.otr-title-2 {font-size:13px; text-align: center;}
.otr-first-letter {font-size: 11pt;text-align: justify;padding-top: 10px; font-weight:bold;}
.otr-bold {font-weight:bold;}
  /* uatci */
.uatci-intro {font-size: 9pt;text-align: justify;padding-top: 10px; font-weight:bold;}
.uatci-italic {font-style: italic;}
.uatci-caption {font-size: 7.5pt; text-align: center; }
